package tooic.fatalityic.corroborateic

data class Predominateic(
    val url: String,
    val hashCode: String,
    val avgPixel: Int,
    var size: Long,
    var isSelect: Boolean,
    var items: MutableList<Predominateic> = mutableListOf()
)